package com.ssj.service.conch.student.dto;

import java.io.Serializable;
/**
 * @author yangcan
 * 类描述:学生好友列表dto
 * 创建时间:2018年9月19日 下午3:00:05

 */
public class UserFriendDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private String friendUserId;//好友用户id
    private String imgUrl;//头像
    private String friendUserName;//好友昵称
    private int sex;//小孩性别（1男2女）
    private String easemobName;//环信id
    private int isParent = 0; //是否爸妈(0:否 1:是)
    private int unreadNum; //未读消息数量
    
	public String getFriendUserId() {
		return friendUserId;
	}
	public void setFriendUserId(String friendUserId) {
		this.friendUserId = friendUserId;
	}
	public String getImgUrl() {
		return imgUrl;
	}
	public void setImgUrl(String imgUrl) {
		this.imgUrl = imgUrl;
	}
	public String getFriendUserName() {
		return friendUserName;
	}
	public void setFriendUserName(String friendUserName) {
		this.friendUserName = friendUserName;
	}
	public int getSex() {
		return sex;
	}
	public void setSex(int sex) {
		this.sex = sex;
	}
	public String getEasemobName() {
		return easemobName;
	}
	public void setEasemobName(String easemobName) {
		this.easemobName = easemobName;
	}
	public int getIsParent() {
		return isParent;
	}
	public void setIsParent(int isParent) {
		this.isParent = isParent;
	}
	public int getUnreadNum() {
		return unreadNum;
	}
	public void setUnreadNum(int unreadNum) {
		this.unreadNum = unreadNum;
	}
}
